Subject: Re: bug#60585: 30.0.50; global-text-scale-adjust shrinks window (was not before)

From: Jean Louis <[email-masked]>
Date: Fri, 6 Jan 2023 15:57:47 +0300

* Gregory Heytings <[email-masked]> [2023-01-06 11:17]:
> It looks strangely similar to the problem that Dmitry described in
> bug#52493.  It seems to be specific to some version of some specific window
> managers.  I tried both recipes (the one of Dmitry and this one) with five
> different window managers and could not reproduce these problem.
> 
> Jean, can you please tell us which window manager you use, which exact
> version it is, and with which exact revision of the Emacs repository you see
> that problem?

I use

IceWM 3.2.3, Copyright 1997-2012 Marko Macek, 2001 Mathias Hasselmann.

and I have no problem whatsoever with any other window, so it is very
much Emacs specific.

This is Emacs repository I use.

[remote "origin"]
	url = git://git.sv.gnu.org/emacs.git
	fetch = +refs/heads/feature/integration-of-dictionary-el

And before the pull yesterday, I did not have that problem, I know it
because for few weeks I was using manually that function to enlarge
and minimize global face. So problem came recently.

And I always use Lucid toolkit.

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/